.banner {
  display: none;
}

.slogan {
  display: none;
}

.second-nav {
  display: none;
}

#hook-canvas {
  display: none;
}

.ruler-container {
  opacity: 0 !important;
}

footer {
  display: none;
}

body {
  overflow: hidden;
}

#go-top-button {
  display: none;
}

.main-logo{
  position: absolute;
}
